Lucene search

K
cve[email protected]CVE-2022-38341
HistorySep 19, 2022 - 2:15 p.m.

CVE-2022-38341

2022-09-1914:15:11
web.nvd.nist.gov
23
8
cve-2022-38341
safe software
fme server
security
vulnerability
nvd

7.1 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:L/A:N

6.9 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

28.4%

Safe Software FME Server v2021.2.5 and below does not employ server-side validation.

Affected configurations

NVD
Node
safefme_serverRange2021.2.32021.2.6

Social References

More

7.1 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:L/A:N

6.9 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

28.4%

Related for CVE-2022-38341